/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "1km-yj-GMq"; */
"1km-yj-GMq.title" = "Anwenden";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple Selection"; ObjectID = "Bso-3B-qyr"; */
"Bso-3B-qyr.ibShadowedMultipleValuesPlaceholder" = "Mehrfachauswahl";

/* Class = "NSTextFieldCell"; title = "Set comment on %ld files"; ObjectID = "epd-7g-7u7"; */
"epd-7g-7u7.title" = "Kommentar %ld Dateien zuweisen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Z97-H2-rSR"; */
"Z97-H2-rSR.title" = "Abbrechen";

